@charset "utf-8";
/* CSS Document */


	.flor{
		float: right;
		margin: 10px 5%;
		border-radius: 50%;
	}

	#submenu{
		text-align: center;
		margin: 50px 0 10px 0;
		text-align: center;
	}
	#submenu a{
		display: inline-block;
		margin: 10px;
		position: relative;
		text-align: left;
	}
	#submenu a img{
		display: inline-block;
		max-width: 90%;
		height: auto;
		border-bottom: #53A43E 3px solid;
		box-shadow: #B4D7FF 0 0 35px;
	}
	#submenu a span{
		display: block;
		position: absolute;
		left: 20px;
		bottom: 20px;
		padding: 10px 5%;
		z-index: 99;
		font-size: 41px;
		font-weight: bold;
		color:#FFF;
		line-height: 100%;
		text-shadow: 1px 1px 10px #000;
		-webkit-text-stroke-width: 1px; 
        -webkit-text-stroke-color: #19232D; 
		transition: color 1s;
	}
	#submenu a:hover span{
		color:#B4C24E;
		transition: color 0.2s;
	}
	#submenu a:hover img{
		opacity: 0.95;
		box-shadow: #FFF 0 0 35px;
	}

	@media screen and (min-width: 900px) {
		#submenu a{
			display: inline-block;
			text-align: center;
			width: 45%;
		}
	}
